﻿.pagenavi {
    clear: both;
    padding: 10px 0px 10px 10px;

    background-color: #ffffff;
    text-align: center;
}

    .pagenavi a, .pagenavi span {
        margin-right: 0px !important;
    }

        .pagenavi a, .pagenavi a:visited {
            color: #3C8DBC;
            outline: 0px;
            font-family: "微软雅黑", Arial;
            text-transform: capitalize;
            display: block;
            display: inline-block;
            height: 30px;
            line-height: 1.5;
            padding: 5px 11px;
            font-size: 12px;
            background: #fafafa;
            text-decoration: none;
            margin-left: -5px;
            text-decoration: none;
            border: 1px solid #ddd;
        }

            .pagenavi a:hover {
                background-color: #eee;
                cursor:pointer;
            }

    .pagenavi .current {
        background-color: #eee;
        color: #0073B7;
    }

    .pagenavi .current {
        padding: 0 5px;
        margin-right: 0px;
    }

    .pagenavi .cpb {
        color: #000000;
        outline: 0px;
        font-family: "微软雅黑", Arial;
        text-transform: capitalize;
        display: block;
        display: inline-block;
        height: 30px;
        line-height: 1.5;
        padding: 5px 11px;
        font-size: 12px;
        background: #eee;
        text-decoration: none;
        margin-left: -5px;
        text-decoration: none;
        border: 1px solid #ddd;
    }

    .pagenavi input {
        height: 30px;
        line-height: 1;
        padding: 5px 11px;
        border: 1px solid #ddd;
        font-size: 12px;
    }

        .pagenavi input[type="submit"] {
            background: #F3F4F5;
           border-left:0;
            color: #0073B7;
        }
          .pagenavi input[type="submit"]:hover{
              background:#eee;
          }

        .pagenavi input[type="text"] {
            width: 50px !important;
          
        }
